*{
	margin:0px;
	padding:0px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-family: 'Droid Sans', sans-serif;
	color: #000000; 
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 150%;
	text-align: justify;
	border-color: #000000;
	border: black;
}

table p {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	color: #000000;
	font-size: 12px;
	letter-spacing: 1px;
	line-height:150%;
	text-align:left;
}

ul li {
    /*
     * We want the bullets outside of the list,
     * so the text is aligned. Now the actual bullet
     * is outside of the listfs container
     */
    list-style-position: outside;

    /*
     * Because the bullet is outside of the listfs
     * container, indent the list entirely
     */
    margin-left: 1em;
}